{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>ROUND ENDED</h2>
<br />
<p>The order for this round is:</p>
<br />
{{ order }}

{% endblock %}
